module(...)
--auto generate data
DATA={
	[1]={
		icon=16141,
		id=1,
		online_time=300,
		randomicon={[1]=0,[2]=0,[3]=0,[4]=0,},
		randomlist={},
		reward={[1]={num=1,sid=[[1002(value=5000)]],},},
		rewardid={[1]=1000,},
	},
	[2]={
		icon=16141,
		id=2,
		online_time=600,
		randomicon={[1]=0,[2]=0,[3]=0,[4]=0,},
		randomlist={},
		reward={[1]={num=5,sid=[[10030]],},},
		rewardid={[1]=1001,},
	},
	[3]={
		icon=16141,
		id=3,
		online_time=1800,
		randomicon={[1]=0,[2]=0,[3]=0,[4]=0,},
		randomlist={},
		reward={[1]={num=1,sid=[[13301]],},},
		rewardid={[1]=1002,},
	},
	[4]={
		icon=16141,
		id=4,
		online_time=3600,
		randomicon={[1]=1,[2]=1,[3]=0,[4]=0,},
		randomlist={},
		reward={[1]={num=1,sid=[[13212]],},},
		rewardid={[1]=1003,},
	},
	[5]={
		icon=16141,
		id=5,
		online_time=7200,
		randomicon={[1]=1,[2]=1,[3]=0,[4]=0,},
		randomlist={},
		reward={[1]={num=1,sid=[[1003(value=30)]],},},
		rewardid={[1]=1004,},
	},
}

SortID={[1]=1,[2]=2,[3]=3,[4]=4,[5]=5,}
